package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaExamPlan;

public interface IBisTtsaExamPlanService {
    BisTtsaExamPlan selectBisTtsaExamPlanByGuid(String guid);
    List<BisTtsaExamPlan> selectBisTtsaExamPlanList(BisTtsaExamPlan bisTtsaExamPlan);
    int insertBisTtsaExamPlan(BisTtsaExamPlan bisTtsaExamPlan);
    int updateBisTtsaExamPlan(BisTtsaExamPlan bisTtsaExamPlan);
    int deleteBisTtsaExamPlanByGuid(String guid);
    int deleteBisTtsaExamPlanByGuids(String[] guids);
}
